## rust-block-modes 0.3.3

=== debian/changelog ===
rust-block-modes (0.3.3-1) unstable; urgency=medium

  * Package block-modes 0.3.3 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 03 Jan 2020 14:01:33 +0100
