=== debian/control ===
Source: rust-block-modes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-cipher-trait-0.6+default-dev <!nocheck>,
 librust-block-padding-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/block-modes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/block-modes

Package: librust-block-modes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-cipher-trait-0.6+default-dev,
 librust-block-padding-0.1+default-dev
Provides:
 librust-block-modes+default-dev (= ${binary:Version}),
 librust-block-modes+std-dev (= ${binary:Version}),
 librust-block-modes-0-dev (= ${binary:Version}),
 librust-block-modes-0+default-dev (= ${binary:Version}),
 librust-block-modes-0+std-dev (= ${binary:Version}),
 librust-block-modes-0.3-dev (= ${binary:Version}),
 librust-block-modes-0.3+default-dev (= ${binary:Version}),
 librust-block-modes-0.3+std-dev (= ${binary:Version}),
 librust-block-modes-0.3.3-dev (= ${binary:Version}),
 librust-block-modes-0.3.3+default-dev (= ${binary:Version}),
 librust-block-modes-0.3.3+std-dev (= ${binary:Version})
Description: Block cipher modes of operation - Rust source code
 This package contains the source for the Rust block-modes crate, packaged by
 debcargo for use with cargo and dh-cargo.
