=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test block-modes 0.3.3 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-aes-soft-0.3+default-dev, librust-hex-literal-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-modes 0.3.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-aes-soft-0.3+default-dev, librust-hex-literal-0.1+default-dev, librust-block-modes-dev
Restrictions: allow-stderr, skip-not-installable
