## rust-block-modes 0.7.0

=== debian/changelog ===
rust-block-modes (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package block-modes 0.7.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 19 Dec 2021 20:13:40 +0100

rust-block-modes (0.3.3-3) unstable; urgency=medium

  * Team upload.
  * Package block-modes 0.3.3 from crates.io using debcargo 2.4.3
  * Relax dependency on rust-block-padding.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Dec 2020 00:12:36 +0000

rust-block-modes (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package block-modes 0.3.3 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:36:52 +0200
