=== debian/control ===
Source: rust-block-modes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-padding-0.2+default-dev <!nocheck>,
 librust-cipher-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/block-modes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/block-modes
Rules-Requires-Root: no

Package: librust-block-modes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-padding-0.2+default-dev,
 librust-cipher-0.2+default-dev
Provides:
 librust-block-modes+alloc-dev (= ${binary:Version}),
 librust-block-modes+default-dev (= ${binary:Version}),
 librust-block-modes+std-dev (= ${binary:Version}),
 librust-block-modes-0-dev (= ${binary:Version}),
 librust-block-modes-0+alloc-dev (= ${binary:Version}),
 librust-block-modes-0+default-dev (= ${binary:Version}),
 librust-block-modes-0+std-dev (= ${binary:Version}),
 librust-block-modes-0.7-dev (= ${binary:Version}),
 librust-block-modes-0.7+alloc-dev (= ${binary:Version}),
 librust-block-modes-0.7+default-dev (= ${binary:Version}),
 librust-block-modes-0.7+std-dev (= ${binary:Version}),
 librust-block-modes-0.7.0-dev (= ${binary:Version}),
 librust-block-modes-0.7.0+alloc-dev (= ${binary:Version}),
 librust-block-modes-0.7.0+default-dev (= ${binary:Version}),
 librust-block-modes-0.7.0+std-dev (= ${binary:Version})
Description: Block cipher modes of operation - Rust source code
 This package contains the source for the Rust block-modes crate, packaged by
 debcargo for use with cargo and dh-cargo.
