=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test block-modes 0.7.0 --all-targets --all-features
Features: test-name=rust-block-modes:@
Depends: dh-cargo (>= 18), librust-aes-0.6+default-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-modes 0.7.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-block-modes-dev:alloc
Depends: dh-cargo (>= 18), librust-aes-0.6+default-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-modes 0.7.0 --all-targets 
Features: test-name=librust-block-modes-dev:default
Depends: dh-cargo (>= 18), librust-aes-0.6+default-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-modes 0.7.0 --all-targets --no-default-features --features std
Features: test-name=librust-block-modes-dev:std
Depends: dh-cargo (>= 18), librust-aes-0.6+default-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-modes 0.7.0 --all-targets --no-default-features
Features: test-name=librust-block-modes-dev:
Depends: dh-cargo (>= 18), librust-aes-0.6+default-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
